?package(chromium-bsu): \
 needs="x11" \
 section="Games/Action" \
 title="Chromium B.S.U." \
 longtitle="Scrolling space shooter" \
 command="/usr/games/chromium-bsu" \
 icon="/usr/share/pixmaps/chromium-bsu.xpm"
